<?php
ob_start();
include("config.php");

?>

<html>
<head>
<title>Ultimatecrime - Gratis Online Multiplayer Game!</title>
<link rel="stylesheet" type="text/css" href="layout/styles/top_right.css">
<script>

var clockid		=	new Array()
var clockidoutside	=	new Array()
var i_clock		=-	1
var thistime		=	new Date()
var hours		=	thistime.getHours()
var minutes		=	thistime.getMinutes()
var seconds		=	thistime.getSeconds()

	if(eval(hours) < 10){
	hours		=	"0"+hours
	}

	if(eval(minutes) < 10){
	minutes		=	"0"+minutes
	}

	if(seconds < 10){
	seconds		=	"0"+seconds
	}

var thistime		=	hours+":"+minutes+":"+seconds
	
	function writeclock(){

	i_clock++

		if (document.all || document.getElementById || document.layers){

		clockid[i_clock]="clock"+i_clock
		document.write("<span id='"+clockid[i_clock]+"' style='position:relative'>"+thistime+"</span>")

		}

	}

	function clockon(){

	thistime	=	new Date()
	hours		=	thistime.getHours()
	minutes		=	thistime.getMinutes()
	seconds		=	thistime.getSeconds()

		if(eval(hours) < 10){

		hours	=	"0"+hours

		}

		if(eval(minutes) < 10){

		minutes	=	"0"+minutes

		}

		if(seconds < 10){

		seconds	=	"0"+seconds

		}

	thistime	=	hours+":"+minutes+":"+seconds
		
		if(document.all){

			for(i=0;i<=clockid.length-1;i++){

			var thisclock		=	eval(clockid[i])
			thisclock.innerHTML	=	thistime

			}
		}
	
		if(document.getElementById){

			for(i=0;i<=clockid.length-1;i++){
			document.getElementById(clockid[i]).innerHTML=thistime

			}
		}

	var timer	=	setTimeout("clockon()",1000)

	}

window.onload		=	clockon


function clearText(thefield) { 
	if (thefield.defaultValue == thefield.value) thefield.value = "" 
	else thefield.value = thefield.defaultValue 
} 


</script>
</head>
<body background="layout/images/layout_08.gif">
<br>
<br>

<?php

	if($data){

?>

<form action="speler-profiel.php" method="get" target="content">
<table width="100%" height="100%" cellpadding="0" cellspacing="0">
	<tr>
		<td align="center" valign="top">
		<table  cellspacing="2" cellpadding="0" align="left" width="33%">
			<tr>
				<td class="ranginfo"><a href="algemeen-login.php?x=logout" class="pers" target="_top">Uitloggen</a></td>
				<td><img src="layout/images/icon_error.jpg" width="20" height="20" /></td>
			</tr>
			<tr>
				<td class="ranginfo"><script>writeclock()</script></td>
				<td><img src="layout/images/icon_clock.jpg" width="20" height="20" /></td>
			</tr>
			<tr>
				<td class="ranginfo"><input type="text" name="x" maxlength="16" class="zoekinput" value="Zoek speler" onclick="clearText(this)" ></td>
				<td><img src="layout/images/icon_eye.jpg" alt="Zoek speler!" width="20" height="20" /></td>
			</tr>
			<tr>
				<td class="ranginfo"></td>
				<td></td>
			</tr>
			<tr>
				<td class="ranginfo"></td>
				<td></td>
			</tr>
		</table>
		</td>
	</tr>
</table>
</form>

<?php

	}

?>

</body>
</html>